» Ubuntu » Paketit

Error

two or more packages specified (sat4j natty)